/* CSS Document */

#pageWrap{
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
line-height:1.4em;
width:1000px;
margin-left:50px;
margin-top:50px;
}

h1{
font-size:18px;
margin-bottom:15px;
line-height:26px;
}

h2{
font-size:16px;
margin-bottom:-7px;
line-height:22px;
}

.products h2{
margin-bottom:8px;
}

h3{
font-size:14px;
font-weight:bold;
margin-top:25px;
margin-bottom:-5px;
line-height:18px;
}

h4{
font-size:13px;
font-weight:bold;
}

h5{
font-size:12px;
font-weight:bold;
margin-top:15px;
margin-bottom:-8px;
}

h6{
font-size:14px;	
margin:15px 0 0 0;
}

#header{
margin-bottom:30px;
}

#blackStripe{
margin-top:10px;
height:20px;
background-color:#000;
width:960px;
}
#yellowStripe{
margin-top:3px;
height:20px;
background-color:#fdf40f;
width:960px;
}

div#menu1{
clear:both;
padding-left:190px;
}

#menu1 a{
color:#333;
text-decoration:none;
}

#menu1 a:hover{
color:#666;
}

div#menu1 ul li{
float:left;
text-decoration:none;
padding-right:20px;
list-style-type:none;
}

div#menu1 ul{
margin: 5px 0 7px 0;
height:20px;
}

#left{
width:190px;
float:left;
}

#menu2 ul{
width:148px;
text-decoration:none;
font-size:10px;
font-weight:bold;
}

#menu2 ul li{
padding:3px;
padding-left:10px;
margin-bottom:-5px;
background:url(../images/menu.gif) 0 0px no-repeat;
height:23px;
list-style-type:none;
}

#menu2 a{
float:left;
width:148px;
height:23px;
text-decoration:none;
color:black;
padding:-5px;
}

#menu2 a:hover{
color:#666;
height:23px;
}

#right{
float:left;
width:750px;
margin-top:-6px;
}

#footer{
background-color:#eaeaea;
border-top:1px solid #c3c3c3;
border-bottom:1px solid #c3c3c3;
padding-left:200px;
margin-left:-200px;
padding-top:3px;
height:20px;
font-size:10px;
}

.aboutUs #right img{
margin:5px 0px 35px 35px;	
border:1px solid #999;
}

.testimonials #right img{
margin:5px 15px 5px 0;

}

a{
color:#005a99;
text-decoration:none;
}

a:hover{
color:#009d58;	
}

a:visited{
color:#99cb98;	
}

.home #right img{
margin:5px 0 5px 25px;
}

.products #right img{
margin:5px 0 5px 25px;
}

ul{
list-style:none;
margin-left:0;
padding-left:0;
line-height:20px;
}

.aboutUs h5{
margin-bottom:5px;
}

hr{
clear:both;
margin:0 0 0 -10px;
}

#right hr{
margin:0;}

#contactUs #right p{
font-size:13px;
line-height:20px
}


